RubyGems Navigation menu

moodle 0.1.1

Interact with Moodle from ruby

Versões:

  1. 0.1.1 - March 17, 2016 (8,5 KB)
  2. 0.1.0 - March 01, 2014 (9,5 KB)
  3. 0.0.1 - February 15, 2014 (8 KB)

Runtime Dependencies (3):

  • hashie ~> 3.4
  • json ~> 1.8
  • rest-client ~> 1.8
  • Development Dependencies (3):

  • mocha ~> 1.1
  • rake ~> 11.1
  • simplecov ~> 0.11
  • Donos:

    Autores:

    • Robert Boloc

    SHA 256 checksum:

    e8a072395cbe7ead283dc4450d04cb92eb68a2faf6671871056c718dfbba19f6

    Total de downloads 5.693

    Desta versão 2.292

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: